.version.index /* version checker */
{
	color: #0000E3;
	background-color: #3F8189;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 586px;
	min-height: 375.99315461503943px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 62px 187px 62.00684538496057px;
}

#u1140
{
	z-index: 2;
	width: 315px;
	background-color: transparent;
	margin-left: 151px;
	position: relative;
}

#u1153-4
{
	z-index: 4;
	width: 586px;
	min-height: 83px;
	background-color: transparent;
	font-size: 60px;
	line-height: 72px;
	font-style: italic;
	margin-top: 40px;
	position: relative;
}

#u1154-13
{
	z-index: 8;
	width: 586px;
	min-height: 83px;
	background-color: transparent;
	text-align: center;
	margin-top: 59px;
	position: relative;
}

#u1154-2
{
	font-size: 19px;
	line-height: 23px;
}

#u1154-3,#u1154-5,#u1154-7,#u1154-11
{
	font-size: 18px;
	line-height: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

